﻿	body {
			text-align: center;
		}
		* {
			margin: 0px;
			padding: 0px;
		}
		h1 {
			font: bold 20px verdana, sans-serif;
		}
		h2 {
			font: bold 14px verdana, sans-serif;
		}
		
		header, section, footer, aside, nav, article, figure, figcaption,
		hgroup{
			display: block;
		}
		
		#agrupar {
			width: 960px;
			margin: 15px auto;
			text-align: left;
		}
			
		p:nth-child(1){
			background: #999999;
		}
		p:nth-child(2){
			background: #CCCCCC;
		}
		p:nth-child(3){
			background: #999999;
		}
		p:nth-child(4){
			background: #CCCCCC;
		}
		
		#cabecera {
			background: #FFFBB9;
			border: 1px solid #999999;
			padding: 20px;
		}
		
		#menu {
			background: #CCCCCC;
			padding: 5px 15px;
		}
		#menu li {
			display: inline-block;
			list-style: none;
			padding: 5px;
			font: bold 14px verdana, sans-serif;
		}
		
		#seccion {
			float: left;
			width: 660px;
			margin: 20px;
		}
		#columna {
			float: left;
			width: 220px;
			margin: 20px 0px;
			padding: 20px;
			background: #CCCCCC;
		}
		
		#pie {
			clear: both;
			text-align: center;
			padding: 35px;
			border-top: 2px solid #CCCCCC;
		}
